<div style="font-family: Arial; width: 540px; overflow: hidden; padding: 30px 30px 20px 30px; line-height: 160%;">

    {% if not item_count %}
    <p>There's no active newspaper today, please immediately check server logs for the details.</p>
    {%  endif %}
    Level : {{ level }}<br>
    Active newspaper count : {{ item_count }} <br>
    Release date : {{ today }}<br>
</div>

